body {
    font-family: sans-serif;
    font-size: 11pt;
    margin:0;padding:0;border:0;
}

.container {
    margin: 5px;
    width: 615px;
}

table {
    border-collapse: collapse;
    width: 100%;
}
table td, table {
    border: 1px solid black;
    text-align: center;
}

table th, dt {
    background: black url(img/ui-bg_glass_40_111111_1x400.png) 50% 50% repeat-x;
    color: white;
    border-color: white;
    padding: 2px;
}

.attributes td {
    width: 24%;
}

.attributes_values td.val {
    border-bottom: 0;
    font-size: 16pt;
}

.attributes_mods td {
    border-bottom: 0;
    border-top: 0;
    font-style: italic;
    font-size: 7pt;
    color: #555;
}
.attributes_exertions td {
    border-top: 0;
}


.attributes_exertions td {
    padding: 0 0 3px 0;
    margin: 0;
    font-size: 2pt;
}

.check {
    border: 1px solid black;
    padding: 1px 3px;
    font-size: 4px;
}

.check.enabled {
    background: black;
}
.check.disabled {
    background: white;
}

td.exhaust {
    cursor: pointer;
}

.infocursor, 
.injuries .search-choice, 
.conditions .search-choice {
    cursor: help !important;
}

.interactive {
    cursor: pointer;
}

input.current {
    width: 4em;
    border: 0;
    font-family: sans-serif;
    font-size: 11pt;
    background-color: #e0f0f0;
    text-align: right;
}

.chzn-choices {
    border: 0;
    background-color: #e0f0f0;
}

.techniques {
    float: left;
    width: 48%;
    margin: 0 2% 0 0;
}
.techniques td {
    padding: .2em 0;
}

.status,
.weapons,
.gear {
    float: right;
    width: 48%;
    margin: 0 0 0 2%;
    clear: right;
}

.clearer {
    clear: both;
    font-size: .1px;
}

.gear textarea {
    height: 100px;
    width: 95%;
    background-color: #e0f0f0;
    padding: 5px;
    border: 0;
}

#texts .tab, #arsenal .tab {
    border: 1px solid black;
}

#texts textarea.tab {
    width: 600px;
    height: 200px;
    background-color: #e0f0f0;
    padding: 5px;
}

#items ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#items li {
    width: 100%;
    margin-left: 5px;
    border-bottom: 1px dotted black;
}

h2, h3 {
    font-size: 13pt;
    margin-bottom: 0;
    margin-top: 0;
}

#container>div {
    margin-top: 10px;
}
table {
    margin-bottom: 10px;
}

#loginlink {
    position:absolute;
    top: 2em;
    right: 2em;
}

#column2 {
    position: absolute;
    top: 5px;
    left: 625px;
}

.editbox {
    border: 1px solid black;
    background-color: #eee;
    padding: 5px;
}

#savebutton_box {
    margin: 1em 0;
}

.injuries select, 
.conditions select,
.weapons select {
    width: 290px;
}

dl {
    padding-left: 80px;
}

dt {
    float: left;
    clear: both;
    margin-left: -80px;
    width: 80px;
    padding: .2em;
}

dd {
    margin-bottom: .5em;
    margin-left: .5em;
    border-top: 1px solid black;
    padding: 0.2em;
    float: right;
    width: calc(100% - 1.4em);
}
dt:first-child + dd {
    border-top: 0;
}

.infodialog {
    display: none;
}

.talent .color {
    width: .7em;
    border-left: 1px solid white;
}

.exhausted {
    text-decoration: line-through;
    color: #666;
}

.cyan {
    background: 
        linear-gradient(
          rgba(0, 255, 255, 0.60), 
          rgba(0, 255, 255, 0.60)
        ),
        url(img/ui-bg_glass_40_111111_1x400.png) 50% 50% repeat-x;
}
.blue {
    background:
        linear-gradient(
          rgba(0, 0, 255, 0.45), 
          rgba(0, 0, 255, 0.45)
        ),
        url(img/ui-bg_glass_40_111111_1x400.png) 50% 50% repeat-x;
}
.magenta {
    background: 
        linear-gradient(
          rgba(255, 0, 255, 0.45), 
          rgba(255, 0, 255, 0.45)
        ),
        url(img/ui-bg_glass_40_111111_1x400.png) 50% 50% repeat-x;
}
.red {
    background: 
        linear-gradient(
          rgba(255, 0, 0, 0.65), 
          rgba(255, 0, 0, 0.65)
        ),
        url(img/ui-bg_glass_40_111111_1x400.png) 50% 50% repeat-x;
}
.black {
    background:
        linear-gradient(
          rgba(160, 82, 45, 0.65), 
          rgba(160, 82, 45, 0.65)
        ),
        url(img/ui-bg_glass_40_111111_1x400.png) 50% 50% repeat-x;*/
}

.diceresult {
    padding: 0 .2em;
    border: 1px solid black;
    border-radius: 3px;
}

.ui-tabs .tab {
    border: 1px solid black;
}

.ui-tabs .ui-tabs-panel {
    padding: .5em;
}

.ui-tabs textarea.tab {
    background-color: #e0f0f0;
    height: 400px;
    padding: 5px;
    width: 600px;
}

.ui-dialog dl textarea {
    width: 200px;
    display: block-inline;
}

.sendmacro {
    display: block-inline;
}

.cnc_blob {
    position: absolute;
    left: 630px;
    top: 10px;
}
